msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Text in function
#: DonateNow/content.php:80
#: DonateNow/template-causes.php:56
#: DonateNow/content-gallery.php:51
msgid ""
msgstr ""

#. Text in function
#: DonateNow/functions/functions-comment.php:107
msgid " Edit"
msgstr ""

#. Text in function
#: DonateNow/functions/functions-comment.php:107
msgid " Reply &rarr;"
msgstr ""

#. Text in function
#: DonateNow/content-image.php:48
#: DonateNow/content.php:29
#: DonateNow/content-video.php:12
#: DonateNow/content-gallery.php:13
msgid " l Edit"
msgstr ""

#. Text in function
#: DonateNow/functions/functions-comment.php:88
msgid "%1$s %2$s"
msgstr ""

#. Text in function
#: DonateNow/functions/functions-comment.php:88
msgid "%1$s at %2$s"
msgstr ""

#. Text in function
#: DonateNow/functions/functions-general.php:44
msgid "%1$s l %3$s"
msgstr ""

#. Text in function
#: DonateNow/functions/functions-general.php:44
msgid "%1$s l and tagged %2$s l %3$s"
msgstr ""

#. Text in function
#: DonateNow/functions/functions-comment.php:1
msgid "%1$s."
msgstr ""

#. Text in function
#: DonateNow/functions/functions-general.php:44
msgid ", "
msgstr ""

#. Text in function
#: DonateNow/header.php:437
msgid "404 page"
msgstr ""

#. Text in function
#: DonateNow/page.php:42
#: DonateNow/template-blog.php:37
#: DonateNow/template-causes.php:33
#: DonateNow/template-portfolio.php:42
#: DonateNow/contact-page.php:12
msgid "<div class=\"reed_more\">Reed More &raquo;</div><div></div>"
msgstr ""

#. Text in function
#: DonateNow/attachment.php:35
msgid "<span class=\"%1$s\">By</span> %2$s"
msgstr ""

#. Text in function
#: DonateNow/attachment.php:35
msgid "<span class=\"%1$s\">Published</span> %2$s"
msgstr ""

#. Text in function
#: DonateNow/attachment.php:14
msgid "<span class=\"meta-nav\">&larr;</span> %s"
msgstr ""

#. Text in function
#: DonateNow/comments.php:40
msgid "<span class=\"meta-nav\">&larr;</span> Older Comments"
msgstr ""

#. Text in function
#: DonateNow/comments.php:55
msgid "<span class=\"never-published\">(never published)<span>"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Add New"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Add New Cause"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Add New Item"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Add New Sidebar"
msgstr ""

#. Text in echo
#: DonateNow/404.php:38
msgid "All"
msgstr ""

#. Text in function
#: DonateNow/class-tgm-plugin-activation.php:1
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#. Text in echo
#: DonateNow/loop.php:12
#: DonateNow/tag.php:20
msgid "Apologies, but no results were found for the requested archive. Perhaps searching will help find a related post."
msgstr ""

#. Text in echo
#: DonateNow/content-none.php:8
msgid "Apologies, but no results were found. Perhaps searching will help find a related post."
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Archive Page Sidebar Widget Area"
msgstr ""

#. Text in echo
#: DonateNow/archive-template.php:35
msgid "Archives by Month:"
msgstr ""

#. Text in echo
#: DonateNow/archive-template.php:44
msgid "Archives by Subject:"
msgstr ""

#. Text in function
#: DonateNow/header.php:421
msgid "Blog"
msgstr ""

#. Text in function
#: DonateNow/functions/functions-comment.php:1
msgid "Bookmark the <a href=\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#. Text in function
#: DonateNow/comments.php:55
msgid "Cancel reply"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Cause"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Causes"
msgstr ""

#. Text in function
#: DonateNow/content-image.php:41
#: DonateNow/content-link.php:16
#: DonateNow/content-status.php:12
#: DonateNow/content-aside.php:6
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Default Blog Sidebar"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Default Post Sidebar"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Default Sidebar"
msgstr ""

#. Text in function
#: DonateNow/content-quote.php:15
#: DonateNow/content-page.php:13
#: DonateNow/functions/functions-comment.php:79
#: DonateNow/content-link.php:23
#: DonateNow/attachment.php:56
#: DonateNow/attachment.php:103
#: DonateNow/functions/class-metabox.php:1
#: DonateNow/content-status.php:16
#: DonateNow/content-aside.php:12
msgid "Edit"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Edit Cause"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Edit Item"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Edit Sidebar"
msgstr ""

#. Text in function
#: DonateNow/comments.php:55
msgid "Email"
msgstr ""

#. Text in echo
#: DonateNow/archive-template.php:59
msgid "Error 404 - Not Found"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Everything"
msgstr ""

#. Text in echo
#: DonateNow/content.php:17
msgid "Featured post"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Flex Slider (Responsive)"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Footer Column 1"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Footer Column 1 Widget Area"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Footer Column 2"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Footer Column 2 Widget Area"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Footer Column 3"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Footer Column 3 Widget Area"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Footer Column 4"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Footer Column 4 Widget Area"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Footer Column 5"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Footer Column 5 Widget Area"
msgstr ""

#. Text in function
#: DonateNow/functions.php:1
msgid "Footer Navigation"
msgstr ""

#. Text in function
#: DonateNow/attachment.php:35
msgid "Full size is %s pixels"
msgstr ""

#. Text in function
#: DonateNow/functions.php:1
msgid "Header Navigation"
msgstr ""

#. Text in function
#: DonateNow/functions/functions-general.php:252
msgid "Home"
msgstr ""

#. Text in echo
#: DonateNow/functions/functions-widget.php:67
msgid "Image 1 Link:"
msgstr ""

#. Text in echo
#: DonateNow/functions/functions-widget.php:65
msgid "Image 1 URL(125px x 125px):"
msgstr ""

#. Text in echo
#: DonateNow/functions/functions-widget.php:71
msgid "Image 2 Link:"
msgstr ""

#. Text in echo
#: DonateNow/functions/functions-widget.php:69
msgid "Image 2 URL(125px x 125px):"
msgstr ""

#. Text in echo
#: DonateNow/functions/functions-widget.php:75
msgid "Image 3 Link:"
msgstr ""

#. Text in echo
#: DonateNow/functions/functions-widget.php:73
msgid "Image 3 URL(125px x 125px):"
msgstr ""

#. Text in echo
#: DonateNow/functions/functions-widget.php:79
msgid "Image 4 Link:"
msgstr ""

#. Text in echo
#: DonateNow/functions/functions-widget.php:77
msgid "Image 4 URL(125px x 125px):"
msgstr ""

#. Text in function
#: DonateNow/class-tgm-plugin-activation.php:1
msgid "Install Plugins"
msgstr ""

#. Text in function
#: DonateNow/class-tgm-plugin-activation.php:1
msgid "Install Required Plugins"
msgstr ""

#. Text in function
#: DonateNow/class-tgm-plugin-activation.php:1
msgid "Installing Plugin: %s"
msgstr ""

#. Text in echo
#: DonateNow/404.php:12
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. Text in echo
#: DonateNow/archive-template.php:22
msgid "Last 30 Posts"
msgstr ""

#. Text in function
#: DonateNow/comments.php:55
msgid "Leave a Comment"
msgstr ""

#. Text in function
#: DonateNow/comments.php:55
msgid "Leave a Reply to %s"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Left Sidebar"
msgstr ""

#. Text in function
#: DonateNow/attachment.php:35
msgid "Link to full-size image"
msgstr ""

#. Text in function
#: DonateNow/comments.php:55
msgid "Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of this account\">Log out?</a>"
msgstr ""

#. Text in function
#: DonateNow/comments.php:55
msgid "Name"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "New Cause"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "New Item"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "New Name"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "New Sidebar"
msgstr ""

#. Text in function
#: DonateNow/comments.php:41
msgid "Newer Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "No Causes found in the Trash with that criteria"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "No Causes were found with that criteria"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "No portfolio items found in the Trash with that criteria"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "No portfolio items were found with that criteria"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "No sidebar found in the Trash with that criteria"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "No sidebar were found with that criteria"
msgstr ""

#. Text in echo
#: DonateNow/loop.php:10
msgid "Not Found"
msgstr ""

#. Text in echo
#: DonateNow/category.php:24
#: DonateNow/content-none.php:4
#: DonateNow/search.php:24
#: DonateNow/tag.php:16
msgid "Nothing Found"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Off"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "On"
msgstr ""

#. Text in function
#: DonateNow/functions/functions-general.php:252
msgid "Page"
msgstr ""

#. Text in function
#: DonateNow/functions/functions-general.php:252
msgid "Page %s"
msgstr ""

#. Text in function
#: DonateNow/page.php:44
#: DonateNow/content-page.php:10
#: DonateNow/content.php:81
#: DonateNow/template-blog.php:39
#: DonateNow/template-causes.php:35
#: DonateNow/attachment.php:97
#: DonateNow/template-fullwith.php:20
#: DonateNow/template-portfolio.php:44
#: DonateNow/full-with.php:20
msgid "Pages:"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Parent Categories"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Parent Categories:"
msgstr ""

#. Text in function
#: DonateNow/content.php:27
#: DonateNow/template-causes.php:49
#: DonateNow/content-status.php:6
#: DonateNow/content-aside.php:4
#: DonateNow/content-aside.php:11
msgid "Permalink to %s"
msgstr ""

#. Text in echo
#: DonateNow/functions/functions-comment.php:79
msgid "Pingback:"
msgstr ""

#. Text in function
#: DonateNow/class-tgm-plugin-activation.php:1
msgid "Plugin activated successfully."
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Popular things"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Portfolio"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Portfolio Page Sidebar Widget Area"
msgstr ""

#. Text in echo
#: DonateNow/functions/functions-general.php:248
msgid "Post navigation"
msgstr ""

#. Text in function
#: DonateNow/functions/functions-general.php:44
msgid "Posted on %3$s"
msgstr ""

#. Text in function
#: DonateNow/archive-template.php:18
msgid "Read more..."
msgstr ""

#. Text in function
#: DonateNow/attachment.php:96
msgid "Reed More"
msgstr ""

#. Text in function
#: DonateNow/template-fullwith.php:18
#: DonateNow/full-with.php:18
msgid "Reed More &raquo;"
msgstr ""

#. Text in function
#: DonateNow/functions.php:1
msgid "Responsive Header Navigation"
msgstr ""

#. Text in function
#: DonateNow/attachment.php:14
msgid "Return to %s"
msgstr ""

#. Text in function
#: DonateNow/class-tgm-plugin-activation.php:1
msgid "Return to Required Plugins Installer"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Right Sidebar"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Search"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Search Cause"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "Search Page Sidebar"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Search Portfolio Items"
msgstr ""

#. Text in function
#: DonateNow/header.php:433
msgid "Search Results for: %s"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Search Sidebar"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Sidebar"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Sidebar Off"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Sidebars"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Slider Off"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Slider from Shortcode"
msgstr ""

#. Text in function
#: DonateNow/class-tgm-plugin-activation.php:1
msgid "Something went wrong."
msgstr ""

#. Text in echo
#: DonateNow/category.php:26
#: DonateNow/search.php:26
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr ""

#. Text in echo
#: DonateNow/archive-template.php:63
msgid "Sorry, but you are looking for something that isn't here."
msgstr ""

#. Text in echo
#: DonateNow/loop.php:24
msgid "Sorry, no posts matched your criteria."
msgstr ""

#. Text in function
#: DonateNow/comments.php:55
msgid "Submit Comment"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "The blog sidebar widget area"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "The page sidebar widget area 1"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "The portfolio page sidebar widget area"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "The search page sidebar widget area"
msgstr ""

#. Text in function
#: DonateNow/functions/class-widget.php:1
msgid "The single page sidebar widget area"
msgstr ""

#. Text in function
#: DonateNow/functions/functions-comment.php:1
msgid "This entry was posted in %1$s and tagged %2$s. Bookmark the <a href=\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#. Text in echo
#: DonateNow/404.php:8
msgid "This is somewhat embarrassing, isn&rsquo;t it?"
msgstr ""

#. Text in echo
#: DonateNow/comments.php:9
msgid "This post is password protected. Enter the password to view and post comments."
msgstr ""

#. Text in echo
#: DonateNow/functions/functions-widget.php:63
msgid "Title:"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "Update"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "View Cause"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "View Cause Details"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "View Item"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "View Item Details"
msgstr ""

#. Text in function
#: DonateNow/functions/class-metabox.php:1
msgid "View Sidebar Details"
msgstr ""

#. Text in function
#: DonateNow/functions/functions-comment.php:1
#: DonateNow/attachment.php:35
#: DonateNow/functions/functions-general.php:44
msgid "View all posts by %s"
msgstr ""

#. Text in function
#: DonateNow/comments.php:55
msgid "Website"
msgstr ""

#. Text in function
#: DonateNow/comments.php:55
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#. Text in echo
#: DonateNow/functions/functions-comment.php:111
msgid "Your comment is awaiting moderation."
msgstr ""
